libexec_PROGRAMS = beep-media-player-2-sentinel

beep_media_player_2_sentinel_LDADD =	\
	$(GLIB_LIBS)												\
	$(GTK_LIBS)													\
	$(DBUS_LIBS)												\
	$(SOUP_LIBS)

beep_media_player_2_sentinel_CXXFLAGS =		\
	-I$(top_srcdir)													\
	-I$(top_srcdir)/include									\
	-I$(top_builddir)/include								\
	$(GLIB_CFLAGS)													\
	$(GTK_CFLAGS)														\
	$(DBUS_CFLAGS)													\
	$(SOUP_CFLAGS)													

beep_media_player_2_sentinel_SOURCES =		\
	beep-media-player-2-sentinel.cc
